# translation of dirfilterplugin.po to Bosnian
# Bosnian translation of dirfilterplugin
# Copyright (C) 2001, 2004 Free Software Foundation, Inc.
# Amila Akagic <bono@linux.org.ba>, 2002.
# Amila Akagić <bono@linux.org.ba>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-12-01 03:51+0100\n"
"PO-Revision-Date: 2010-10-08 22:39+0000\n"
"Last-Translator: Samir Ribić <Unknown>\n"
"Language-Team: Bosnian <lokal@lugbih.org>\n"
"Language: bs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2011-04-21 23:25+0000\n"
"X-Generator: Launchpad (build 12883)\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: dirfilterplugin.cpp:140
msgid "View F&ilter"
msgstr "&Prikaži filter"

#: dirfilterplugin.cpp:144
msgid "Allow to filter the currently displayed items by filetype."
msgstr "Dozvoljava filtriranje trenutno prikazanih stavki po tipu datoteke."

#: dirfilterplugin.cpp:193
msgid "Only Show Items of Type"
msgstr "Pokaži samo datoteke tipa"

#: dirfilterplugin.cpp:254
msgid "Use Multiple Filters"
msgstr "Koristi više filtera"

#: dirfilterplugin.cpp:260
msgid "Show Count"
msgstr "Prikaži broj"

#: dirfilterplugin.cpp:265
msgid "Reset"
msgstr "Resetuj"

#. i18n: file: dirfilterplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Alati"

#. i18n: file: dirfilterplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Dodatna traka s alatima"

#~ msgid "Filter Field"
#~ msgstr "Polje filtera"

#~ msgid "Filter Toolbar"
#~ msgstr "Filterska traka"
